Zyxel GS1900-48HPv2 Géré L2 Gigabit Ethernet (10/100/1000) Connexion Ethernet, supportant l’alimentation via ce port (PoE) Noir

  • Type de commutateur : Géré
  • Banc de commutateurs : L2
  • Qualité de service (QoS) : Oui
  • Support MIB : RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493

306 000 CFA

Commander sur WhatsApp

Commande directe

Votre commande.

Quelques détails, et on s’occupe de vous.

Zyxel GS1900-48HPv2 Géré L2 Gigabit Ethernet (10/100/1000) Connexion Ethernet, supportant l'alimentation via ce port (PoE) Noir

Livraison

Livraison : 2 000 F

Total

Vos coordonnées

Votre commande est enregistrée sur le site. Aucun paiement n’est prélevé ici.

Les avantages d’acheter chez Slyme Abidjan CI

  • Produits authentiques
  • Service après-vente
  • Garantie de 12 mois

Délais de livraison

Standard :
24 à 48 h
Express :
Moins de 6 h selon la zone et la disponibilité

Paiement à la livraison

Espèces ou Mobile Money

Localisation du magasin

Retrouve-nous sur Google Maps.

Voir sur Google Maps
SKU: PCC-10847078 Category:
EN DÉTAIL

Caractéristiques du produit

Présentation et avantages

Zyxel GS1900-48HPv2 Géré L2 Gigabit Ethernet (10/100/1000) Connexion Ethernet, supportant l'alimentation via ce port (PoE) Noir.

Caractéristiques techniques détaillées

Identification

  • Marque : Zyxel
  • Référence fabricant : GS190048HPV2-EU0101F
  • Type de commutateur : Géré
  • Banc de commutateurs : L2
  • Qualité de service (QoS) : Oui
  • Support MIB : RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493

Connectivité

  • Quantité de ports Ethernet RJ-45 de commutation de base : 48
  • Type de port Ethernet RJ-45 de commutation de base : Gigabit Ethernet (10/100/1000)
  • Quantité d'emplacements de modules SFP : 2
  • Connecteur d'alimentation : DC-in jack

Réseau

  • Standards réseau : IEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
  • Technologie de câblage Ethernet cuivre : 1000BASE-T
  • Full duplex : Oui
  • Support VLAN : Oui

Transmition des données

  • Capacité de commutation : 100 Gbit/s
  • Répertoire MAC : 8000 entrées
  • Enregistrement-et-réémission : Oui
  • Support de trames étendues (Jumbo Frames) : Oui

Design

  • Grille de montage : Oui
  • Couleur du produit : Noir
  • Voyants : Oui
  • Certification : RoHS, CE

représentation / réalisation

  • Niveau sonore : 36,9 dB

Puissance

  • Tension d'entrée AC : 100 – 240 V
  • Fréquence d'entrée AC : 50 – 60 Hz
  • Consommation (max) : 220,5 W

PoE (alimentation via le port Ethernet)

  • Connexion Ethernet, supportant l'alimentation via ce port (PoE) : Oui
  • Power over Ethernet (PoE) Nombre de ports : 24
  • Budget Total Power over Ethernet (PoE) : 170 W

Conditions environnementales

  • Température d'opération : 0 – 50 °C
  • Température hors fonctionnement : -40 – 70 °C
  • Humidité relative de fonctionnement (H-H) : 10 – 95%

Poids et dimensions

  • Largeur : 441 mm
  • Profondeur : 270 mm
  • Hauteur : 44 mm
  • Poids : 3,55 kg

Données logistiques

  • Code du système harmonisé : 85176990

Informations complémentaires

Marque

Zyxel

Référence fabricant

GS190048HPV2-EU0101F

Type de commutateur

Géré

Banc de commutateurs

L2

Qualité de service (QoS)

Oui

Support MIB

RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493

Quantité de ports Ethernet RJ-45 de commutation de base

48

Type de port Ethernet RJ-45 de commutation de base

Gigabit Ethernet (10/100/1000)

Quantité d'emplacements de modules SFP

2

Connecteur d'alimentation

DC-in jack

Standards réseau

IEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x

Technologie de câblage Ethernet cuivre

1000BASE-T

Full duplex

Oui

Support VLAN

Oui

Capacité de commutation

100 Gbit/s

Répertoire MAC

8000 entrées

Enregistrement-et-réémission

Oui

Support de trames étendues (Jumbo Frames)

Oui

Grille de montage

Oui

Couleur du produit

Noir

CHEZ VOUS

Livraison et paiement

Livraison standard à Abidjan

24 à 48 h

Livraison express à Abidjan

Moins de 6 h selon la zone et la disponibilité

Paiement à la livraison

Espèces ou Mobile Money

Les frais sont indiqués dans le formulaire de commande ou au panier. Pour une expédition hors Abidjan, les frais et le délai sont confirmés avec le service client.

APRÈS VOTRE ACHAT

Garantie et service après-vente

Garantie

12 mois

Accompagnement

Service après-vente

Avis

Il n’y a pas encore d’avis.

Soyez le premier à laisser votre avis sur “Zyxel GS1900-48HPv2 Géré L2 Gigabit Ethernet (10/100/1000) Connexion Ethernet, supportant l’alimentation via ce port (PoE) Noir”

Votre adresse e-mail ne sera pas publiée. Les champs obligatoires sont indiqués avec *